# Generated by Django 4.1.4 on 2022-12-20 02:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("game", "0028_inventory_item_quantity_item_inventory_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="inventory",
            name="gold",
            field=models.IntegerField(default=0),
        ),
    ]
